
Redmine - Feature #15847

add "Spent time" field when creating issues via email

2014-01-10 16:58 - Gerardo Herzig

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

That would be just what i need in order to have a complete and fast interface to track those little resolved issues, which never get its

way into the project management.

I hope this can be done somehow.

Thanks!

Gerardo

Related issues:

Is duplicate of Redmine - Feature #4191: Adding spent time through emails New 2009-11-10

History

#1 - 2018-09-15 08:49 - Go MAEDA

- Is duplicate of Feature #4191: Adding spent time through emails added

#2 - 2018-09-15 08:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4191.
